.cform
{
    width:100% !important;
}
.form1 input[type="text"], .form1 textarea {
    border: none !important;
    border-bottom: 2px solid #fff !important;
    color: #6c6c6c !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 10px 20px !important;
    width: 100% !important;
    background-color: transparent !important;
    height: inherit !important;
    margin-bottom:10px !important;
}
.form1 input[type="button"] {
    border: 2px solid #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 9px 35px !important;
    margin-bottom: 0 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: transparent !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #fff !important;
    height: inherit !important;
    width: inherit !important;
    margin-top:10px !important;
}
.form1 input[type="button"]:hover, .form1 input[type="button"]:active {
    background: #222 !important;
    color: #fff !important;
    border-color: #222 !important;
    cursor:pointer !important;
}
.form2 input[type="text"], .form2 textarea  {
    border: 1px solid #d5d5d5 !important;
    color: #737373 !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 15px !important;
    margin: 0 !important;
    padding: 15px 20px !important;
    width: 100% !important;
    background-color: #fff !important;
    font-weight: 600 !important;
    margin-top: 0px !important;
    height: inherit !important;
    margin-bottom:10px !important;
}
.form2 input[type="button"] {
    border: 1px solid #333 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 9px 35px !important;
    margin-bottom: 0 !important;
    margin-top: 10px !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: transparent !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #333 !important;
    height: inherit !important;
    width: inherit !important;
    margin-top:10px !important;
}
.form2 input[type="button"]:hover, .form2 input[type="button"]:active{
    background: #222 !important;
    color: #fff !important;
    border-color: #222 !important;
    cursor:pointer !important;
}
.form3 input[type="text"],.form3 textarea  {
    border: none !important;
    border-bottom: 2px solid #fff !important;
    color: #6c6c6c !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    margin: 0 auto !important;
    padding: 10px 20px !important;
    width: 100% !important;
    background-color: transparent !important;
    height: inherit !important;
    margin-bottom:10px !important;
}
.form3 input[type="button"]  {
    border: 2px solid #fff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 9px 35px !important;
    margin-bottom: 0 !important;
    margin-top: 10px !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: #fff !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #333 !important;
    height: inherit !important;
    width: inherit !important;
    margin-top:10px !important;
}
.form3 input[type="button"]:hover, .form3 input[type="button"]:active{
    background: none !important;
    color: #fff !important;
    border-color: #fff !important;
    cursor:pointer !important;
}
.form4 input[type="text"],.form4 textarea{
    border: none !important;
    border-bottom: 2px solid #fff !important;
    color: #6c6c6c !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 10px 20px !important;
    width: 100% !important;
    background-color: transparent;
    height: inherit !important;
    margin-bottom:10px !important;
}
.form4 input[type="button"] {
    border: none !important;
    border-bottom: 2px solid #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 12px 20px !important;
    margin-bottom: 0 !important;
    margin-top: 0px !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: transparent !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #fff !important;
    float: right !important;
    height: inherit !important;
    width: inherit !important;
    margin-top:10px !important;
}
.form4 input[type="button"]:hover, .form4 input[type="button"]:active {
    background: none;
    color: rgba(255,255,255,0.6) !important;
    border-color: rgba(255,255,255,0.6) !important;
    cursor:pointer !important;
}
.form5 input[type="text"],.form5 textarea{
    border: none;
    border-bottom: 2px solid #a1a1a1 !important;
    color: #6c6c6c !important;
    float: left !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 10px 5px !important;
    width: 100% !important;
    background-color: transparent !important;
    height: inherit !important;
    margin-bottom:10px !important;
}
.form5 input[type="button"]{
    border: none !important;
    border-top: 2px solid #a1a1a1 !important;
    border-bottom: 2px solid #a1a1a1 !important;
    font-size: 14px !important;
    margin-top: 10px !important;
    font-weight: 600 !important;
    color: #a1a1a1 !important;
    padding: 12px 30px !important;
    font-family: 'Raleway', sans-serif !important;
	line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: transparent !important;
    text-decoration: none !important;
    height: inherit !important;
    width: inherit !important;
    margin-top:10px !important;
}
.form5 input[type="button"]:hover, .form5 input[type="button"]:active{
    opacity: 0.7 !important;
    cursor:pointer !important;
}
.form6 input[type="text"],.form6 textarea{
    border: 1px solid #d5d5d5 !important;
    border-left: 6px solid #e6e6e6 !important;
    color: #737373 !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    padding: 14px 20px !important;
    width: 100% !important;
    background-color: #fff !important;
    height: inherit !important;
    margin-bottom:10px !important;
}
.form6 input[type="button"]{
    border: 1px solid #05455c !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 11px 35px !important;
    margin-bottom: 0 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: #05455c !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #fff !important;
    position: relative !important;
    margin-top: 0px !important;
    height: inherit !important;
    width: inherit !important;
    margin-top:10px !important;
}
.form6 input[type="button"]:hover, .form6 input[type="button"]:active {
    color: #fff !important;
    background: #272d39 !important;
    border: 1px solid #f8f8f8 !important;
    cursor:pointer !important;
}

 /* Other Existing Forms */
   
.OLDForm form.LeaDNAForm input   
{
    height: 50px !important;
    color: #999 !important;
    font-size: 15px !important;
    line-height: 20px !important;
    vertical-align: middle !important;
    background-color: #FFFFFF !important;
    border-bottom: 5px solid #E0E0E0 !important;
    border-right: none !important;
    border-left: none !important;
    border-top: none !important;
    padding: 5px 25px !important;
    width: 98% !important;
}


   
.OLDForm form.LeaDNAForm input:hover {  border-bottom: 5px solid #df1c31 !important;color: #ddd !important; }

   
.OLDForm form.LeaDNAForm input#btn1 {
    background: #222 !important;
    color: #fff !important;
    border: 1px solid #ddd !important;
    padding: 15px 20px !important;
    width: 150px !important;
    font-size: 15px !important;
}

.OLDForm form.LeaDNAForm input#btn1:hover {  background: #df1c31 !important; cursor:pointer !important; }
 
 /* Embed and timer Start */

 .form7 input[type="text"],.form7 textarea{
    border: none !important;
    border-bottom: 2px solid #a1a1a1 !important;
    color: #6c6c6c !important;
    float: left !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    margin-bottom: 25px !important;
    padding: 10px 5px !important;
    width: 100%;
    background-color: transparent !important;
}
.form7 input[type="button"]{
    border: none !important;
    border-top: 2px solid #a1a1a1 !important;
    border-bottom: 2px solid #a1a1a1 !important;
    font-size: 14px !important;
    margin-top: 10px !important;
    font-weight: 600 !important;
    color: #a1a1a1 !important;
    padding: 12px 30px !important;
    font-family: 'Raleway', sans-serif !important;
	line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: transparent !important;
    text-decoration: none !important;
}
.form7 input[type="button"]:hover, .form7 input[type="button"]:active {
    opacity: 0.7 !important;
}
.event-box1{
    padding: 5px 0px 13px 0px !important;
    margin-top: 10px !important;
    background: rgba(0,0,0,0.4);
}
.event-box1 .countdown-timer{
    text-align: center !important;
}
.event-box1 .countdown-timer .colorDefinition{
    background: none !important;
	color: #fff !important;
	border: 0px !important;
	font-size: 50px !important;
	text-align: center !important;
	line-height: initial !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400 !important;
	
}
.event-box1 .rep-time{
    font-size: 15px !important;font-weight: 600 !important;text-align: center !important;text-shadow: none !important;margin: 0px !important;color:#fff !important;font-family: 'Raleway', sans-serif !important;
}
 .form8 input[type="text"],.form8 textarea{
    border: 1px solid rgba(174, 174, 174, 0.5);
    color: #fff !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    margin-bottom: 20px !important;
    padding: 15px 20px !important;
    width: 88%;
    background-color: rgba(0,0,0,0.3);
}
.form8 input[type="button"]{
    border: 2px solid #fff !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 9px 35px !important;
    margin-bottom: 0 !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: #fff !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #333 !important;
}
.form8 input[type="button"]:hover, .form8 input[type="button"]:active {
    background:none !important;
	color:#fff !important;
}
.event-box2{
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
    padding: 5px 0px 13px 0px !important;
    margin-top: 10px !important;
}
.event-box2 .countdown-timer{
    text-align: center !important;
}
.event-box2 .countdown-timer .colorDefinition{
    background: none !important;
	color: #fff !important;
	border: 0px !important;
	font-size: 50px !important;
	text-align: center !important;
	line-height: initial !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400 !important;
	
}
.event-box2 .rep-time{
    font-size: 15px !important;font-weight: 600 !important;text-align: center !important;text-shadow: none !important;margin: 0px !important;color:#fff !important;    font-family: 'Raleway', sans-serif !important;
}
 .form9 input[type="text"],.form9 textarea{
    border: 1px solid #d5d5d5 !important;
    color: #737373 !important;
    float: left !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 15px !important;
    margin: 0 !important;
    margin-bottom: 32px !important;
    padding: 15px 20px !important;
    width: 100%;
    background-color: #fff !important;
    font-weight: 600 !important;
    margin-top: 0px !important;
}
.form9 input[type="button"]{
    border: 1px solid #333 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    border-radius: 0px !important;
    display: inline-block !important;
    padding: 9px 35px !important;
    margin-bottom: 0 !important;
    margin-top: 10px !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background: transparent !important;
    font-family: 'Raleway', sans-serif !important;
    text-decoration: none !important;
    color: #333 !important;
}
.form9 input[type="button"]:hover, .form9 input[type="button"]:active {
    background: #222 !important;
    color: #fff !important;
    border-color: #222 !important;
}
.event-box3{
    border-top: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
    padding: 5px 0px 13px 0px !important;
    margin-bottom: 30px !important;
}
.event-box3 .countdown-timer{
    text-align: center !important;
}
.event-box3 .countdown-timer .colorDefinition{
    background: none !important;
	color: #333 !important;
	border: 0px !important;
	font-size: 50px !important;
	text-align: center !important;
	line-height: initial !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400 !important;
	
}
.event-box3 .rep-time{
    font-size: 15px !important;font-weight: 600 !important;text-align: center !important;text-shadow: none !important;margin: 0px !important;color:#333 !important;font-family: 'Raleway', sans-serif !important;
}
 
/* Embed and timer End */